DEBUG=1
SECRET_KEY=w(s0&(_eb058wvmg@44_repv8)r9@5p8fx*g_@c)1dm&d*ew^u
DJANGO_ALLOWED_HOSTS=localhost 127.0.0.1 [::1]

DB_NAME=rad
DB_HOST=db
DB_USER=django
DB_PASSWORD=postgres
DB_PORT=5432

MEMCACHE_HOST=cache

# DEV-specific vars used by rad/settings_local.py
DEV_USE_POSTGRES=1
DEV_DB_NAME=${DB_NAME}
DEV_DB_USER=${DB_USER}
DEV_DB_PASSWORD=${DB_PASSWORD}
DEV_DB_HOST=${DB_HOST}
DEV_DB_PORT=${DB_PORT}

# pgAdmin creds
PGADMIN_DEFAULT_EMAIL=admin@example.com
PGADMIN_DEFAULT_PASSWORD=admin